<template>
  <div class="full-height">
    <Header :is-show-menu="false" />
    <Policy v-if="this.$route.name === 'privacy-policy'" />
    <Term v-if="this.$route.name === 'term-of-service'" />
    <Footer />
  </div>
</template>

<script>
import Header from './components/Header'
import Footer from './components/Footer'
import Policy from './components/Policy'
import Term from './components/Term'

export default {
  name: 'LandingPage',
  components: {
    Header,
    Footer,
    Policy,
    Term
  }
}
</script>

<style lang="scss">
.full-height {
  height: 100%;
}
</style>
